BODY{font-family:Arial,Helvetica,Verdana,Geneva;font-size:9pt;color:#4c3625; background-color:#e2ddd4;}
td p, b, strong {
margin-left:0;
padding-left:0;
}

#id9 p{
	font-family:Arial,Helvetica,Verdana,Geneva;font-size:8pt!important; 
	color: #000000!important;
	
}
#id9 h4{
	font-family:Arial,Helvetica,Verdana,Geneva;font-size:12pt!important; 
		color:#800080!important;
}

/*TD{font-family:Arial,Helvetica,Verdana,Geneva;font-size:8pt; color:#98734c;}
*/H1{font-size:12pt;font-weight:bold;margin-bottom:6px;color:#000000;}
H2{font-size:11pt;font-weight:bold;margin-bottom:6px;color:#000000;}
H3{font-size:9pt;font-weight:bold;margin-bottom:6px;color:#98734c;}
H4{font-size:10pt;font-weight:bold;margin-bottom:6px;color:#98734c;}

ul.menu,ul.menulevel2,ul.menulevel3,ul.sitemaplevel1,ul.sitemaplevel2,ul.sitemaplevel3,ul.submenu,ul.search{padding-left: 0;margin-left: 0;list-style: none;}

form{margin:0;}
img{border:0;}

li{line-height:1.5;}

.doc{padding-left: 15px; background-image: url(../images/document.gif);background-repeat: no-repeat;}
.docs{padding-left:15px;background-image: url(../images/documents.gif);background-repeat:no-repeat;}
.sdoc{padding-left: 15px;background-image: url(../images/sdocument.gif);background-repeat: no-repeat;}
.sdocs{padding-left: 15px;background-image: url(../images/sdocuments.gif);background-repeat: no-repeat;}

a, td.justy a{text-decoration:none;font-weight:bold; color:#98734c;}
a:link, a:visited, td.justy a:visited{color:#98734c;}
a:active, a:hover, td.justy a:active, td.justy a:hover{color:black;}

.sitename{font-weight:normal;font-size:20pt;}

.menu{font-family:Arial,Geneva,Verdana,Helvetica; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none;}
/*.menu a{font-family:Arial,Geneva,Verdana,Helvetica; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none;}
.menu a:link,.menu a:visited{font-family:Arial,Geneva,Verdana,Helvetica; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none;}
.menu a:active{font-family:Arial,Geneva,Verdana,Helvetica; font-size:9pt; font-weight:bold; color:#000000; text-decoration:none;}
.menu a:hover{font-family:Arial,Geneva,Verdana,Helvetica; font-size:9pt; font-weight:bold; color:#98734c; text-decoration:none;}*/
.menu li {
	padding-left: 15px
	
}
.menu li a{
	color:#000000;
	
}
.menu li.active a{
color:#98734c;
}
.menu li a:hover{
	color:#98734c;
	
}
.menulevel2{font-size:8pt;color:gray; display:none;}
.menulevel2 a{font-weight:normal;color:black;}
.menulevel2 a:link,.menulevel2 a:visited{color:black;}
.menulevel2 a:active,.menulevel2 a:hover{color:black;}

.menulevel3{font-size:8pt;color:gray;}
.menulevel3 a{font-weight:normal;color:black;}
.menulevel3 a:link,.menulevel3 a:visited{color:black;}
.menulevel3 a:active,.menulevel3 a:hover{color:black;}

.sitemaplevel1,.sitemaplevel2,.sitemaplevel3{font-size:9pt;}
.sitemaplevel1 a,.sitemaplevel2 a,.sitemaplevel3 a{font-weight:normal;color:black;}
.sitemaplevel1 a:link,.sitemaplevel2 a:link,.sitemaplevel3 a:link,.sitemaplevel1 a:visited,.sitemaplevel2 a:visited,.sitemaplevel3 a:visited{color:black;}
.sitemaplevel1 a:active,.sitemaplevel2 a:active,.sitemaplevel3 a:active,.sitemaplevel1 a:hover,.sitemaplevel2 a:hover,.sitemaplevel3 a:hover{color:black;}

.submenu{font-size:9pt;}
.submenu a{font-weight:normal;color:black;}
.submenu a:link,.submenu a:visited{color:black;}
.submenu a:active,.submenu a:hover{color:black;}

.search a{font-weight:normal;color:black;}
.search a:link,.search a:visited{color:black;}
.search a:active,.search a:hover{color:black;}

.locator{font-size:8pt;color:white;}
.locator a{font-weight:normal;text-decoration:underline}
.locator a:link,.locator a:visited,.locator a:active,.locator a:hover{color:white;}

/*.menu{font-weight:bold;font-size:8pt;color:white;}
.menu a{text-decoration:underline;color:white;}
.menu a:link,.menu a:visited,.menu a:active,.menu a:hover{color:white;}*/

.login{font-weight:bold;font-size:8pt; color:#e2ddd4; text-decoration:none;}
.login a,.login a:link,.login a:visited,.login a:active,.login a:hover{color:#e2ddd4; text-decoration:none;}

.navigator{font-weight:bold;font-size:10pt;color:white;}
.navigator a:link,.navigator a:visited{color:#c0c0c0;}
.navigator a:active,.navigator a:hover{color:white;}

.edit{font-size:8pt;color:black;background-color:buttonface;}
.edit a:link,.edit a:visited,.edit a:active,.edit a:hover{font-weight:normal;color:black;}
input,select{font-size:8pt;}
textarea{font-family:Verdana,Geneva,Arial,Helvetica;font-size:8pt;background-color:white;width:98%;}
.searchbox .text,.searchbox .submit{border:2px solid #c0c0c0;background-color:white;}

/*mes nouveaux styles*/
.signature { color: #000000; font-size: 7pt; font-family: Arial,Verdana, Helvetica, sans-serif; font-weight:normal; text-decoration: none;}
.signature a { color:#98734c; font-size: 7pt; font-family:  Arial,Verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
.signature a:link { color: #000000; font-size: 7pt; font-family:  Arial,Verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
.signature a:visited { color: #000000; font-size: 7pt; font-family:  Arial,Verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
.signature a:hover { color:#98734c; font-size: 7pt; font-family:  Arial,Verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}
.signature a:active { color: #000000; font-size: 7pt; font-family:  Arial,Verdana, Helvetica, sans-serif; font-weight:bold; text-decoration: none;}

div#TSnav li {position:relative; list-style:none; float:left;}
.jan {font-family:Arial,Helvetica,Verdana,Geneva;font-size:18pt; color:#4c3625; font-weight:bold;}
.justy{font-family:Arial,Geneva,Verdana,Helvetica;font-size:8pt; color:#4c3625; text-align:justify; font-weight:normal;}
p.gallery_search{visibility:hidden;}
div.block{display:block;}

td.bord0202 {
	background-image:url(../images/bord_02_02.gif);
	background-repeat:repeat-x;
	background-color:#ffffff;
	
}
td.bord06 {
	background-image:url(../images/bord_06.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
	
}
td.bord04 {
	background-image:url(../images/bord_04.gif);
	background-repeat:repeat-y;
	background-color:#ffffff;
	
}
td.bord08 {
	background-image:url(../images/bord_08.gif);
	background-repeat:repeat-x;

	
}
td.bord01 {
	width:20px;
	height:20px;
	background-image:url(../images/bord_01.gif);
	background-repeat:no-repeat;

	
}
td.bord03 {
	width:20px;
	height:20px;
	background-image:url(../images/bord_03.gif);
	background-repeat:no-repeat;

	
}
td.border07 {
	width:20px;
	height:20px;
	background-image:url(../images/bord_07.gif);
	background-repeat:no-repeat;

	
}
td.border09 {
	width:20px;
	height:20px;
	background-image:url(../images/bord_09.gif);
	background-repeat:no-repeat;

	
}
td.title1 {
	padding-left:20px;
	text-align:left!important;
	
}
td.menunav {
	padding-left:5px;
	
}
.pg-csv-name,
div.pagination.pagination-centered
 {
	display:none;
	
}
.pg-csv-box {
	background-color:#D9DFD6!important; margin-right: 15px!important;
	
	
}
.pg-cv-box{
 margin-right: 15px!important;
 background-color:#D9DFD6!important;
}
.presstable td h4{
	color:#000000!important;
	
}
.presstable td{
	vertical-align:top;
	padding: 0 0 14px 15px;
	border: 1px solid #dddddd;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;
	
}
.presstable td.noborder {
	border: 0px!important;
}
tr.musictitles {
	display: none;
}